---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T22:13:26Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://cc7c090e-dc18-410b-ba68-d03cb70a1d44"
documentDescribes:
- "SPDXRef-Project-Unmanaged-daps-helm-chart-2725fd3cb7c116a2b9fd3262793f7eb34be6ea11"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-daps-helm-chart-2725fd3cb7c116a2b9fd3262793f7eb34be6ea11"
  copyrightText: "Copyright (c) 2021-2022 Catena-X\nCopyright (c) 2021-2022 Contributors\n\
    Copyright 2022 Catena-X"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "daps-helm-chart"
  summary: "NONE"
  versionInfo: "2725fd3cb7c116a2b9fd3262793f7eb34be6ea11"
